
.pretix-widget input[type="checkbox"],
.pretix-widget input[type="radio"],
.pretix-widget-alert-box input[type="checkbox"],
.pretix-widget-alert-box input[type="radio"] {
  appearance: auto !important;
  width: 20px;
  height: 20px;
}

.pretix-widget .pretix-widget-item-availability-col {

}

.pretix-widget .pretix-widget-item-price-col {
  padding: 0;
}

.generic-section .pretix-widget {
  border: none;
  background-color: white;
  border-radius: 22px;
  padding: 1.5rem;
}

.generic-section .pretix-widget .pretix-widget-item-price-col {
  display: none;
}

.generic-section .pretix-widget-voucher {
  display: none;
}

.generic-section .pretix-widget .pretix-widget-item-availability-col {
  width: 100%;
}

.generic-section .pretix-widget-item-title-and-description {
  text-align: center;
  padding: 0.5rem 20%;
  @media (max-width: 520px) {
    padding: 0.5rem 0;
  }
}

.generic-section .pretix-widget .pretix-widget-item-title {
  font-size: 17px;
  font-family: Inter, serif;
}

.generic-section .pretix-widget input[type="checkbox"], .pretix-widget input[type="radio"], .pretix-widget-alert-box input[type="checkbox"], .pretix-widget-alert-box input[type="radio"] {
  display: none;
}

.generic-section .pretix-widget input[type="checkbox"]:not(:checked), .pretix-widget input[type="radio"], .pretix-widget-alert-box input[type="checkbox"]:not(:checked), .pretix-widget-alert-box input[type="radio"] {
  display: inline-block;
}

.generic-section .pretix-widget.pretix-widget-mobile .pretix-widget-action {
  width: 100%;
  margin-left: 0;
  display: flex;
  justify-content: center;
}

.generic-section .pretix-widget .pretix-widget-action {
  margin-left: 20%;
  width: 20%;
  padding: 0 15px;
  box-sizing: border-box;
}

.generic-section .pretix-widget .pretix-widget-attribution .pretix-widget a, .pretix-widget .pretix-widget-attribution .pretix-widget-alert-box a {
  color: var(--pretix-brand-primary);
  text-decoration: none;
}

.generic-section .pretix-widget button, .pretix-widget input[type="button"], .pretix-widget a.pretix-widget-button, .pretix-widget-alert-box button, .pretix-widget-alert-box input[type="button"], .pretix-widget-alert-box a.pretix-widget-button {
  background-color: var(--dc30-red);
  border: none;
  color: white;
  border-radius: 22px;
  padding: 10px 20px;
  font-size: 10px;
  font-weight: bold;
  width: 50%;
  text-transform: uppercase;
}

.generic-section .pretix-widget button:hover, .pretix-widget input[type="button"]:hover, .pretix-widget a.pretix-widget-button:hover, .pretix-widget-alert-box button:hover, .pretix-widget-alert-box input[type="button"]:hover, .pretix-widget-alert-box a.pretix-widget-button:hover {
  background-color: var(--dc30-red-hover);
}

.generic-section .pretix-widget button:focus, .pretix-widget input[type="button"]:focus, .pretix-widget a.pretix-widget-button:focus, .pretix-widget-alert-box button:focus, .pretix-widget-alert-box input[type="button"]:focus, .pretix-widget-alert-box a.pretix-widget-button:focus {
  outline: none;
}

.pretix-widget .pretix-widget-icon-cart, .pretix-widget-alert-box .pretix-widget-icon-cart {
  width: 1em !important;
}
